umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions | Variables
uniqueid.cpp File Reference
`#include "uniqueid.h"`
`#include <krandom.h>`

## Namespaces
namespace | UniqueID

## Functions
Uml::ID::Type | UniqueID::gen ()
void | UniqueID::init ()
Uml::ID::Type | UniqueID::get ()
void | UniqueID::set (Uml::ID::Type id)

## Variables
Uml::ID::Type | UniqueID::m_uniqueID